#!/bin/sh
set -e

# Run database migrations
echo "Running database migrations..."
alembic upgrade head

# Execute the command passed as arguments to this script
echo "Starting application..."
exec "$@"
